# Copyright 2020 Cray Inc. All Rights Reserved.
Name: docs-csm-upgrade
License: MIT License
Summary: Documentation for CRAY-HPE HPCaaS Upgrades
BuildArchitectures: noarch
Version: %(cat .version)
Release: %(echo ${BUILD_METADATA})
Source: %{name}-%{version}.tar.bz2
Distribution: SUSE Linux Enterprise Server 15 SP2
URL: https://stash.us.cray.com/scm/CSM/docs-csm-upgrade.git
Vendor: Cray Inc.

%description
Git Repository: docs-csm-upgrade
Git Branch: master
Git Commit Revision: 8a5a1d2e
Git Commit Timestamp: Fri Apr 2 17:09:41 2021 -0500

Installs upgrade documentation for the CSM product.

%prep
%setup -q

%build

%install
mkdir -vp ${RPM_BUILD_ROOT}/usr/share/doc/upgrade
cp -vr resource_material/* ${RPM_BUILD_ROOT}/usr/share/doc/upgrade
cp -vr scripts ${RPM_BUILD_ROOT}/usr/share/doc/upgrade

%pre

%clean

%files
%license LICENSE
%defattr(775,root,root)

/usr/share/doc/upgrade

%changelog
